Subject: Ticket Assigned - order mot shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jan 2023 06:17:03 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order mot shipped Kanchana Amila                    Hi           10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:03 AM, 26th Jan                     Kanchana Amila                    1           10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Hello Kanchana Amila , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:03 AM, 26th Jan                     Kanchana Amila                    1           10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:03 AM, 26th Jan                     Kanchana Amila                    9412012966           10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             10:03 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:03 AM, 26th Jan                     Kanchana Amila                    2           10:04 AM, 26th Jan                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:04 AM, 26th Jan                     Kanchana Amila                    1           10:04 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:04 AM, 26th Jan                     Kanchana Amila                    [email-masked]           10:04 AM, 26th Jan                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:04 AM, 26th Jan                   hamza                   Hi Kanchana, Good morning, Thank you for contacting Centrepoint. My name is Hamza, I will be happy to help you!           10:05 AM, 26th Jan                   hamza                   Please note that your order will be delivered on 26/01/2023           10:06 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           10:06 AM, 26th Jan                     Kanchana Amila                    Hello           10:06 AM, 26th Jan                     Kanchana Amila                    Yeah even the app is showing the same. But order is hasn’t shipped yet           10:06 AM, 26th Jan                     Kanchana Amila                    This address i provided is my office I will be leaving 5pm           10:07 AM, 26th Jan                   hamza                   If the order note delivered today please contact us as we shippe the order and deliver it in same day.           10:08 AM, 26th Jan                     Kanchana Amila                    Yes my concern is this is my office address and I will not be available here after 5 pm           10:08 AM, 26th Jan                     Kanchana Amila                    I’ve chosen office while checking out.           10:09 AM, 26th Jan                     Kanchana Amila                    Will they deliver before 5 pm?           10:09 AM, 26th Jan                     Kanchana Amila                             10:09 AM, 26th Jan                     Kanchana Amila                    This is the current status           10:10 AM, 26th Jan                   hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:11 AM, 26th Jan                     Kanchana Amila                    Thank you.           10:12 AM, 26th Jan                   hamza                   Is there anything else I can assist you with?           10:13 AM, 26th Jan                     Kanchana Amila                    That’s all for now. Thanks           10:14 AM, 26th Jan                   hamza                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           10:16 AM, 26th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5627761